<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ds046PE03" label="Hôtel - Distinction de l'hôtel en palace" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
	
	<!-- IDENTIFICATION DE L’ENTREPRISE -->
    <group id="cadre1" label="Identification de l'entreprise">
		<group id="identificationEtreprise" label="Identification de l'entreprise">
			<data id="identificationEntrepriseRaisonSociale" label="Raison sociale de l’entreprise :"/>
			<data id="questionFormeJuridique" label="Forme juridique de l’entreprise :" type="Radios(inline:false)">
				<conftype>
					<referential>
						<text id="identificationEntrepriseSA" >SA</text>
						<text id="identificationEntrepriseSARL">SARL</text>
						<text id="identificationEntrepriseSAS">SAS</text>
						<text id="identificationEntrepriseEURL">EURL</text>
						<text id="identificationEntrepriseAutre">Autre</text>
					</referential>
				</conftype>
			</data>
			<data id="identificationEntrepriseAutrePreciser" label="Préciser :">
				<if>Value('id').of($identificationEtreprise.questionFormeJuridique).eq('identificationEntrepriseAutre')</if>
			</data>
			<data id="identificationEntrepriseNumeroSiren" label="Numéro de SIRET :" type="SIRET"/>
			<data id="identificationEntrepriseCodeAPE" label="Code APE"/>
			<data id="questionCivilite" label="Civilité du représentant légal :" type="Radios(inline:false)">
				<conftype>
					<referential>
						<text id="representantLegalCiviliteMme">Madame</text>
						<text id="representantLegalCiviliteMlle">Mademoiselle</text>
						<text id="representantLegalCiviliteM">Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="representantLegalNom" label="Nom du représentant légal/statutaire :"/>
			<data id="representantLegalPrenom" label="Prénom :"/>
			
			<group id="adresseEtreprise" label="Adresse du siège social">
				<data id="numNomVoie" label="Numéro et libellé de voie :" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
				</data>
				<data id="complement" label="Complément d'adresse :" mandatory="false" type="String">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
				</data>
				<data id="codePostal" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help>
				</data>
				<data id="commune" label="Commune ou ville :" type="String">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="pays" label="Pays :" type="String">
					<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help>
				</data>
			</group>
		</group>
			
		<!-- IDENTIFICATION DE L’EXPLOITANT	 -->		
		<group id="identificationExploitant" label="Identification de l'exploitant">	
			<data id="questionCivilite" label="Civilité du représentant légal :" type="Radios(inline:false)">
				<conftype>
					<referential>
						<text id="identificationExploitantCiviliteMme">Madame</text>
						<text id="identificationExploitantCiviliteMlle">Mademoiselle</text>
						<text id="identificationExploitantCiviliteM">Monsieur</text>
					</referential>
				</conftype>
			</data>				
			<data id="identificationExploitantNom" label="Nom de l’exploitant :"/>				
			<data id="identificationExploitantPrenom" label="Prénom :"/>
			<data id="identificationExploitantStatut" label="Statut de l’exploitant :"/>
			
			<group id="adresseEploitant" label="Adresse">
				<data id="numNomVoie" label="Numéro et libellé de voie :" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
				</data>
				<data id="complement" label="Complément d'adresse :" mandatory="false" type="String">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
				</data>
				<data id="codePostal" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help>
				</data>
				<data id="commune" label="Commune ou ville :" type="String">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="pays" label="Pays :" type="String">
					<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help>
				</data>
				<data id="identificationExploitantCourriel" label="Courriel :" type="Email"/>
			</group>
		</group>
	</group>
	
	<group id="cadre2" label="Identification de l'établissement">
		<!-- IDENTIFICATION DE L’ETABLISSEMENT -->
		<group id="cadre2Exploitant" label="Identification de l'établissement">
			<data id="identificationEtablissementNomCommercial" label="Nom commercial :"/>
			<data id="identificationEtablissementDateOuvertureEtablissement" label="Date d’ouverture de l’établissement :" type="DatePast"/>
			<data id="identificationEtablissementDateReouvertureEtablissement" label="Le cas échéant, date de réouverture de l’établissement après travaux :" type="DatePast" mandatory="false"/>
			<data id="identificationEtablissementDateAttributionClassementCategorie" label="Date d’attribution du classement en catégorie 5 :" type="DatePast"/>
    		<group id="adresseEploitant" label="Adresse">
				<data id="numNomVoie" label="Numéro et libellé de voie :" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
				</data>
				<data id="complement" label="Complément d'adresse :" mandatory="false" type="String">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
				</data>
				<data id="codePostal" label="Code postal :" mandatory="true" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help>
				</data>
				<data id="commune" label="Commune ou ville :" type="String">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="identificationEtablissementAdresseTelephone" label="Téléphone :" type="Phone"/>
				<data id="identificationEtablissementAdresseTelecopie" label="Télécopie :" mandatory="false" type="Phone"/>
				<data id="identificationEtablissementAdresseCourriel" label="Courriel :" type="Email"/>
				<data id="identificationEtablissementAdresseSiteInternet" label="Site Internet :"/>
			</group>
		</group>
		
		<!-- DESCRIPTION DE L’ETABLISSEMENT -->
		<group id="cadre2Etablissement" label="Identification de l'établissement">
			<data id="descriptionEtablissementPeriodeOuverture" label="Période(s) d’ouverture :"/>
			<data id="descriptionEtablissementAffiliationChaineOui" label="Affiliation à une chaîne :" type="Boolean"/>
			<data id="descriptionEtablissementAffiliationChaineOuiPreciser" label="laquelle :">
				<if>$cadre2Etablissement.descriptionEtablissementAffiliationChaineOui</if>
			</data>
			<data id="descriptionEtablissementAffiliationLabelsOui" label="Affiliation à un (des) label(s) :" type="Boolean"/>
			<data id="descriptionEtablissementAffiliationLabelsOuiPreciser" label="lequel (lesquels) :">
				<if>$cadre2Etablissement.descriptionEtablissementAffiliationLabelsOui</if>
			</data>
			<data id="descriptionEtablissementNombreChambres" label="Nombre de chambres :"/>
			<data id="descriptionEtablissementNombreSuites" label="Nombre de suites :"/>
			<data id="descriptionEtablissementSurfaceMinimaleUnePersonne" label="Surface minimale chambre 1 personne :"/>
			<data id="descriptionEtablissementNombreChambreInferieur26" label="Nombre de chambres 1 personne dont la surface minimale est inférieure à 26 m2 :"/>
			<data id="descriptionEtablissementSurfaceMinimaleDeuxPersonne" label="Surface minimale chambre 2 personnes :"/>
			<data id="descriptionEtablissementNombreChambreInferieur30" label="Nombre de chambres 2 personnes dont la surface minimale est inférieure à 30 m2 :"/>
			<data id="descriptionEtablissementNombrePersonnesAccueillies" label="Nombre de personnes susceptibles d’être accueillies dans l’établissement :"/>
			<data id="descriptionEtablissementEffectifMoyenAnnuelContratCompris" label="Effectif moyen annuel (tout contrat, y compris sous-traitance) :"/>
			<data id="descriptionEtablissementEffectifMoyenAnnuelFixeUniquement" label="Effectif moyen annuel (personnel fixe uniquement) :"/>
			<data id="descriptionEtablissementNomRestaurant" label="Nom du restaurant :"/>
			<data id="descriptionEtablissementNomChefRestaurant" label="Nom du Chef :"/>
			<data id="descriptionEtablissementPrixRecu" label="Prix reçus (indiquez les années) :" type="Text"/>			
		</group>	
	</group>
	
	
	<!-- INDICATEURS RELATIFS A l’ACTIVITE DE L’ETABLISSEMENT -->
	<group id="cadre3" label="Indicateurs relatifs à l'activité de l'établissment">
		<group id="cadre3Indicateurs" label="Indicateurs relatifs à l'activité de l'établissment">
			<group id="activite2017" label="Informations relatives à l'activité de l'hotel en 2017">
				<data id="indicateursActiviteCAHebergement" label="Chiffre d’affaires hébergement (HT)"/>
				<data id="indicateursActivitePrixMoyen" label="Prix moyen (HT) :"/>
				<data id="indicateursActiviteTauxOccupation" label="Taux d’occupation :"/>
				<data id="indicateursActiviteRevPar" label="RevPar (HT) :"/>
			</group>
			<group id="activite2016" label="Informations relatives à l'activité de l'hotel en 2016">
				<data id="indicateursActiviteCAHebergement2016" label="Chiffre d’affaires hébergement (HT) :"/>
				<data id="indicateursActivitePrixMoyen2016" label="Prix moyen (HT) :"/>
				<data id="indicateursActiviteTauxOccupation2016" label="Taux d’occupation :"/>
				<data id="indicateursActiviteRevPar2016" label="RevPar (HT) :"/>
			</group>
			<group id="activite2015" label="Informations relatives à l'activité de l'hotel en 2015">
				<data id="indicateursActiviteCAHebergement2015" label="Chiffre d’affaires hébergement (HT) :"/>
				<data id="indicateursActivitePrixMoyen2015" label="Prix moyen (HT) :"/>
				<data id="indicateursActiviteTauxOccupation2015" label="Taux d’occupation :"/>
				<data id="indicateursActiviteRevPar2015" label="RevPar (HT) :"/>
			</group>
		</group>	
			
		<group id="cadre3Signature" label="Signature">
			<data id="signatureDeclarant" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration" type="BooleanCheckBox"/>
			<data id="lieuSignature" label="Fait à :"/>
			<data id="dateSignature" label="Date" type="DatePast"/>
		</group>
    </group>
   
</form>
